/* CSS Document */
		#container
		{
			width: 90%;
			margin: 10px auto;
			background-color: #eeeeee;
			color: #333333;
			border: 1px solid gray;
			line-height: 130%;
		}
		#top
		{
			padding: 0.5em;
			background-color: #cccccc;
			border-bottom: 1px solid gray;
		}
		
		#top h1
		{
			padding: 0;
			margin: 0;
		}
		
		#leftnav
		{
			float: left;
			width: 160px;
			margin: 0;
			padding: 1em;
		}
		#rightnav
		{
			float: right;
			width: 160px;
			margin: 0;
			padding: 1em;
		}
		#content
		{
			margin-left: 200px;
			border-left: 0px solid gray;
			margin-right: 200px;
			border-right: 0px solid gray;
			padding: 1em;
			max-width: 36em;
		}
		#footer
		{
			clear: both;
			margin: 0;
			padding: 0.5em;
			color: #333333;
			background-color: #cccccc;
			border-top: 1px solid gray;
		}
		
		#leftnav p, #rightnav p { margin: 0 0 1em 0; }
		#content h2 { margin: 0 0 0.5em 0; }

